package com.connor.erp.BomAddTransferToERP;

import java.util.List;

public class AssemblyResult {
	private String assembly_item;
	private String assembly_item_exist;
	private String locator_integrity;
	private String bom_exist;
	private String route_exist;
	private String canBOMImport;
	public String getCanBOMImport() {
		return canBOMImport;
	}
	public void setCanBOMImport(String canBOMImport) {
		this.canBOMImport = canBOMImport;
	}
	private List<ItemResult> BOMLine;
//	"assembly_item": "CAL1600A01",
//    "assembly_item_exist": true,
//    "locator_integrity": false,
//    "bom_exist": true,
//    "route_exist": true,
	public String getAssembly_item() {
		return assembly_item;
	}
	public void setAssembly_item(String assembly_item) {
		this.assembly_item = assembly_item;
	}
	public String getAssembly_item_exist() {
		return assembly_item_exist;
	}
	public void setAssembly_item_exist(String assembly_item_exist) {
		this.assembly_item_exist = assembly_item_exist;
	}
	public String getLocator_integrity() {
		return locator_integrity;
	}
	public void setLocator_integrity(String locator_integrity) {
		this.locator_integrity = locator_integrity;
	}
	public String getBom_exist() {
		return bom_exist;
	}
	public void setBom_exist(String bom_exist) {
		this.bom_exist = bom_exist;
	}
	public String getRoute_exist() {
		return route_exist;
	}
	public void setRoute_exist(String route_exist) {
		this.route_exist = route_exist;
	}
	public List<ItemResult> getBOMLine() {
		return BOMLine;
	}
	public void setBOMLine(List<ItemResult> bOMLine) {
		BOMLine = bOMLine;
	}
}
